--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780963682.13996'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780963681.99361'
    into_interval: 6h
    time: '1780963682.13983'
  minmax: 
    max: '1780963681.99361'
    min: '1780960541.07003'
    mtime: '1780963681'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780963681.99361'
    path: 02STAMP
    type: new
  - 
    epoch: '1780963666.58635'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.meta
    type: new
  - 
    epoch: '1780963666.57967'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.readme
    type: new
  - 
    epoch: '1780963666.53825'
    path: id/P/PE/PERLANCAR/App-XWindowManagerUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1780963666.45525'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780963143.04888'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780963143.01629'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780963142.85151'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780963142.49957'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780963142.46027'
    path: 00whois.html
    type: new
  - 
    epoch: '1780962883.41105'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780962881.59299'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780962880.66399'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780962874.23548'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.93877'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780962841.11364'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780962839.66198'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780962838.40457'
    path: id/M/MJ/MJFLICK/CHECKSUMS
    type: new
  - 
    epoch: '1780962836.12964'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780962821.53688'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780962814.42351'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780962811.74293'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780962810.62806'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780962796.32137'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780962792.15492'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780962786.86928'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780962782.06127'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780962773.5767'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780962771.77002'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780962769.95577'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.82021'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780962765.2581'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780961820.19961'
    path: id/M/MJ/MJFLICK/Strada-1.0.meta
    type: new
  - 
    epoch: '1780961820.19291'
    path: id/M/MJ/MJFLICK/Strada-1.0.readme
    type: new
  - 
    epoch: '1780961820.1549'
    path: id/M/MJ/MJFLICK/Strada-1.0.tar.gz
    type: new
  - 
    epoch: '1780960682.1249'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780960682.05589'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780960681.58704'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780960541.07003'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
